Debcheck

 

Back to QA

Debcheck - buster
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster stretch jessie

Problems for source package gcc-defaults

Current Source Version: 1.181
Current Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:gcc-defaults

Binary Package: gfortran-aarch64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-aarch64-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: gcc-mips64el-linux-gnuabi64 (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on gdb-mips64el-linux-gnuabi64 which cannot be satisfied on i386.
Package has a Suggests on gdb-mips64el-linux-gnuabi64 which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.

Binary Package: gccgo-multilib-mips-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-multilib-mips-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gcc-aarch64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-aarch64-linux-gnu

Relationships

Package has a Suggests on gdb-aarch64-linux-gnu which cannot be satisfied on ppc64el.
Package has a Suggests on gdb-aarch64-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-aarch64-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.

Binary Package: gfortran-arm-linux-gnueabi (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-arm-linux-gnueabi

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on arm64.

Binary Package: gccgo-mips64el-linux-gnuabi64 (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gcc-arm-linux-gnueabi (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-arm-linux-gnueabi

Relationships

Package has a Suggests on gcc-doc which cannot be satisfied on arm64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gdb-arm-linux-gnueabi which cannot be satisfied on amd64.
Package has a Suggests on gdb-arm-linux-gnueabi which cannot be satisfied on i386.
Package has a Suggests on gdb-arm-linux-gnueabi which cannot be satisfied on ppc64el.
Package has a Suggests on gdb-arm-linux-gnueabi which cannot be satisfied on arm64.

Binary Package: gcc-multilib-mipsel-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-multilib-mipsel-linux-gnu

Relationships

Package has a Suggests on gdb-mipsel-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-mipsel-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.

Binary Package: gccgo-powerpc64le-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.

Binary Package: gcc-arm-linux-gnueabihf (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-arm-linux-gnueabihf

Relationships

Package has a Suggests on gdb-arm-linux-gnueabihf which cannot be satisfied on arm64.
Package has a Suggests on gdb-arm-linux-gnueabihf which cannot be satisfied on i386.
Package has a Suggests on gdb-arm-linux-gnueabihf which cannot be satisfied on ppc64el.
Package has a Suggests on gdb-arm-linux-gnueabihf which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on arm64.

Binary Package: gccgo-i686-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-i686-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on arm64.
Package has a Suggests on gccgo-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: cpp-mipsel-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-mipsel-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.

Binary Package: gcc (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc

Relationships

Package has a Suggests on gcc-multilib which cannot be satisfied on arm64.
Package has a Suggests on gcc-multilib which cannot be satisfied on armel.
Package has a Suggests on gcc-multilib which cannot be satisfied on armhf.
Package has a Suggests on gcc-multilib which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on arm64.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on mipsel.
Package has a Suggests on gcc-doc which cannot be satisfied on mips.
Package has a Suggests on gcc-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on s390x.
Package has a Suggests on gcc-doc which cannot be satisfied on mips64el.
Package has a Suggests on gcc-doc which cannot be satisfied on armel.
Package has a Suggests on gcc-doc which cannot be satisfied on armhf.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.

Binary Package: gccgo-multilib-s390x-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-multilib-s390x-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gccgo-s390x-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-s390x-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.

Binary Package: gcc-x86-64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-x86-64-linux-gnu

Relationships

Package has a Suggests on gdb-x86-64-linux-gnu which cannot be satisfied on ppc64el.
Package has a Suggests on gdb-x86-64-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-x86-64-linux-gnu which cannot be satisfied on arm64.
Package has a Suggests on gcc-doc which cannot be satisfied on arm64.
Package has a Suggests on gcc-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.

Binary Package: gfortran-multilib-x86-64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-multilib-x86-64-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-doc which cannot be satisfied on arm64.

Binary Package: cpp-aarch64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-aarch64-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on ppc64el.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.

Binary Package: gfortran-multilib-mips-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-multilib-mips-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: gccgo-mips-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-mips-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gcc-s390x-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-s390x-linux-gnu

Relationships

Package has a Suggests on gdb-s390x-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-s390x-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.

Binary Package: gccgo-arm-linux-gnueabihf (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-arm-linux-gnueabihf

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on arm64.

Binary Package: gccgo-multilib-mipsel-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-multilib-mipsel-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: cpp (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on arm64.
Package has a Suggests on cpp-doc which cannot be satisfied on ppc64el.
Package has a Suggests on cpp-doc which cannot be satisfied on mips.
Package has a Suggests on cpp-doc which cannot be satisfied on mipsel.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.
Package has a Suggests on cpp-doc which cannot be satisfied on mips64el.
Package has a Suggests on cpp-doc which cannot be satisfied on s390x.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on armhf.
Package has a Suggests on cpp-doc which cannot be satisfied on armel.

Binary Package: gfortran-x86-64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-x86-64-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on arm64.
Package has a Suggests on gfortran-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gfortran-mips-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-mips-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gcc-powerpc64le-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gdb-powerpc64le-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-powerpc64le-linux-gnu which cannot be satisfied on amd64.

Binary Package: gcc-multilib-mips-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-multilib-mips-linux-gnu

Relationships

Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gdb-mips-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-mips-linux-gnu which cannot be satisfied on amd64.

Binary Package: gcc-multilib-i686-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-multilib-i686-linux-gnu

Relationships

Package has a Suggests on gcc-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on arm64.
Package has a Suggests on gdb-i686-linux-gnu which cannot be satisfied on arm64.
Package has a Suggests on gdb-i686-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gdb-i686-linux-gnu which cannot be satisfied on ppc64el.

Binary Package: gcc-i686-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-i686-linux-gnu

Relationships

Package has a Suggests on gdb-i686-linux-gnu which cannot be satisfied on arm64.
Package has a Suggests on gdb-i686-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gdb-i686-linux-gnu which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on arm64.

Binary Package: gccgo-arm-linux-gnueabi (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-arm-linux-gnueabi

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-doc which cannot be satisfied on arm64.

Binary Package: gfortran-mipsel-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-mipsel-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: cpp-arm-linux-gnueabihf (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-arm-linux-gnueabihf

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on arm64.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.
Package has a Suggests on cpp-doc which cannot be satisfied on ppc64el.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.

Binary Package: gcc-multilib-s390x-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-multilib-s390x-linux-gnu

Relationships

Package has a Suggests on gdb-s390x-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-s390x-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.

Binary Package: gfortran-multilib-mipsel-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-multilib-mipsel-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gfortran-s390x-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-s390x-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: cpp-i686-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-i686-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on ppc64el.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.
Package has a Suggests on cpp-doc which cannot be satisfied on arm64.

Binary Package: cpp-s390x-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-s390x-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on amd64.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.

Binary Package: cpp-mips64el-linux-gnuabi64 (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.

Binary Package: gfortran-arm-linux-gnueabihf (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-arm-linux-gnueabihf

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on arm64.

Binary Package: gfortran-i686-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-i686-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on arm64.

Binary Package: cpp-x86-64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-x86-64-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on arm64.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on ppc64el.

Binary Package: gccgo-mipsel-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-mipsel-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.

Binary Package: gccgo-x86-64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-x86-64-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-doc which cannot be satisfied on arm64.

Binary Package: gccgo-multilib-i686-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-multilib-i686-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on arm64.

Binary Package: gfortran-multilib-s390x-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-multilib-s390x-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gfortran-multilib-mips64el-linux-gnuabi64 (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-multilib-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gcc-multilib-x86-64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-multilib-x86-64-linux-gnu

Relationships

Package has a Suggests on gdb-x86-64-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-x86-64-linux-gnu which cannot be satisfied on ppc64el.
Package has a Suggests on gdb-x86-64-linux-gnu which cannot be satisfied on arm64.
Package has a Suggests on gcc-doc which cannot be satisfied on arm64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on ppc64el.

Binary Package: gfortran (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on mipsel.
Package has a Suggests on gfortran-doc which cannot be satisfied on mips.
Package has a Suggests on gfortran-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on arm64.
Package has a Suggests on gfortran-doc which cannot be satisfied on armhf.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on armel.
Package has a Suggests on gfortran-doc which cannot be satisfied on s390x.
Package has a Suggests on gfortran-doc which cannot be satisfied on mips64el.

Binary Package: gccgo-multilib-mips64el-linux-gnuabi64 (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-multilib-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.

Binary Package: gcc-mipsel-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-mipsel-linux-gnu

Relationships

Package has a Suggests on gdb-mipsel-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-mipsel-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.

Binary Package: gccgo-aarch64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-aarch64-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on ppc64el.

Binary Package: gcc-multilib-mips64el-linux-gnuabi64 (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-multilib-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gdb-mips64el-linux-gnuabi64 which cannot be satisfied on i386.
Package has a Suggests on gdb-mips64el-linux-gnuabi64 which cannot be satisfied on amd64.

Binary Package: gfortran-mips64el-linux-gnuabi64 (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-mips64el-linux-gnuabi64

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: cpp-arm-linux-gnueabi (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-arm-linux-gnueabi

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on ppc64el.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.
Package has a Suggests on cpp-doc which cannot be satisfied on arm64.

Binary Package: gcc-mips-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gcc-mips-linux-gnu

Relationships

Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gdb-mips-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-mips-linux-gnu which cannot be satisfied on amd64.

Binary Package: gccgo-multilib-x86-64-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gccgo-multilib-x86-64-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on arm64.
Package has a Suggests on gccgo-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.

Binary Package: cpp-powerpc64le-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-powerpc64le-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.

Binary Package: cpp-mips-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/cpp-mips-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on amd64.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.

Binary Package: gfortran-powerpc64le-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gfortran-multilib-i686-linux-gnu (Version: 4:8.3.0-1)

BTS entry: https://bugs.debian.org/gfortran-multilib-i686-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-doc which cannot be satisfied on arm64.


Last updated: Sat Oct 19 15:29:26 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS